Subject: Re: Cardbus issues on TiBook

From: Benjamin Herrenschmidt <[email-masked]>
Date: Fri, 7 Sep 2001 19:06:30 +0200

>Also I used this line "sysmap=/boot/System.map-fw" to load the system
>map but then I realized you said OpenFirmware path.  How do I calculate
>the openfirmware path to the system map?  And would this be dynamic when
>I recompile if I just put the file in the filesystem or would I have to
>reload it with ybin?  Thanks again for all your help.

Put the System.map net to the kernel, and copy/paste the kernel path ;)

Ben/

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/